session-id: voip-10beae627f-20130328_170245
Task 06081: You are looking for a restaurant in the west part of town and it should serve italian food. You want to know the phone number and address of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i am looking for a restaurant in the west part of town
system: There are 12 restaurants in the west of town . What type of food do you want?
user: italian food
system: There are 2 restaurants serving italian in the west of town . What price range would you like?
user: any
system: la margherita is a nice place in the west of town serving tasty italian food
user: whats the phone number
system: The phone number of la margherita is 01223 315232 .
user: and address
system: Sure , la margherita is on 15 Magdalene Street City Centre
user: thank you goodbye
